<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e765868a28201b540df8a8107859bb4e">
  <dict>
    <!--2023-02-11 10:01:58.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
